body {font-family:Verdana,Arial,sans-serif;font-size:small;font-weight:normal;color:#666;background:#fff;margin:0;padding:4px 4px 4px 101px;}
a:link {text-decoration:none;color:#69f;}
a:visited {text-decoration:none;color:#33c;}
a:hover {text-decoration:underline;color:#0cf;}
a:active {text-decoration:none;color:#33c;}
a.extLink {border:1px dashed #ccccff;}
applet {color:red;border:1px solid #000;}
code {font-family:Courier New,Courier,monospace;font-size:medium;color:#a63}
h1,h2,h3,h4,h5,h6 {font-weight:bold;color:#000;clear:both;}
h1 {font-size:x-large}
h2 {font-size:large;}
h3 {font-size:medium;}
h4,h5,h6 {font-size:small;}
h4 {text-decoration:underline;}
img {border:0;}
p {margin-top:4px;margin-bottom:8px;}
table {border-collapse:collapse;border:1px solid #66f;margin:4px 8px;padding:0px;}
table.wide {font-size:60%;}
th {font-weight:bold;background:#66f;color:#fff;}
th,td {padding:2px 8px;border:1px solid #66f;}
ul li {list-style-type:disc;}
ul li li {list-style-type:circle;}

a.anchorOnly {visibility:hidden;height:1px;font-size:1px;}
a.to {font-size:x-large;font-weight:bold;margin:16px;}
img.grip-logo {float:left;}

#banner {height:50px;border-top:1px solid #aaa;border-bottom:1px solid #aaa;background-image:url('../im/milkyway_380x50.jpg');background-position: 180px 0px;}
#bannerText {float:left;padding:2px 8px 0 8px;height:48px;background:#fff;}
#calculator {border:2px solid blue;margin:10px;padding:10px;width:400px;}
#copyright {clear:both;font-size:xx-small;padding-left:8px;}
#footer .globalLink {vertical-align:top;}
#jd {margin-right:8px;padding:0;}
#mainContent {padding-left:4px;}
#moon {font-size:smaller;margin-right:8px;padding:0;}
#side {position:fixed;float:left;width:100px;height:1024px;margin-left:-101px;border-right:1px dashed #aaa;}

.back {margin: 16px;}
.box {margin:12px;border:1px solid #999;padding:4px;}
.box h2 {font-size:small;margin:0px;padding:2px;}
.chart {border:1px solid #666; }
.clear {clear:both;font-size:1px;}
.code {font-family:Courier New,Courier,monospace;color:#a63}
.detector {float:right;}
.detector .row {clear:both;margin:2px;}
.detector .row div {width:20px;height:20px;text-align:center;margin:2px;border:1px solid #000;float:left;}
.disclaimer {font-weight:bold;}
.emailAddress {margin-right:8px;}
.even td {background-color:#ffd;}
.explanatory {float:right;}
.formSection {border-bottom:1px dashed #999;margin-bottom:4px;}
.from {font-size:large;font-weight:bold;clear:both;}
.from a {margin:16px 4px;float:left;}
.globalLink {float:right;margin-left:28px;}
.grip-logo {float:right;}
.indent1 {padding-left:20px;}
.indent2 {padding-left:40px;}
.indent3 {padding-left:60px;}
.indent4 {padding-left:80px;}
.indent5 {padding-left:100px;}
.indent6 {padding-left:120px;}
.larger {font-size:medium;}
.left {float:left;margin-right:8px}
.line {width:100%;font-size:1px;background:#ccc;clear:both;}
.menuImage {float:right;}
.menuOption {font-weight:bold;}
.nextPage {margin: 16px;}
.odd td {background-color:#eef;}
.photo {font-size:x-small;color:#999;}
.red {color:#c00;}
.results {color:#39c;font-weight:bold;}
.right {float:right;margin-left:8px}
.sectionLinks {float:right;border:1px solid #999;}
.sectionLinks p {font-weight:bold;background:#999;color:#fff;padding:8px;margin:0;}
.sectionLinks li {padding-right:8px;list-style-type:none;margin-left:-20px;}
.sideLink {text-align:center;background:#eee;margin:2px;padding:2px;border-bottom:2px solid #ccc;border-right:2px solid #ccc;}
.sideLink a {color:#666;}
.subhead {font-size:medium;font-weight:bold;color:#999;}
.swatch {width:90px;font-size:x-small;padding:4px;border:1px solid #555;margin:2px;text-align:center;float:left;}
.term {font-weight:bold;}
.thumb {float:left; margin:10px;padding:8px;border:1px solid #999;}
.warning {color:#c00;}